using System;

namespace WorldOfPeacecraft
{
	public class Message : IChatMessage
	{
		int sourceID;
		string source;
		string text;

		public Message (int srcid, string src, string txt)
		{
			sourceID = srcid;
			source = src;
			text = txt;
		}

		public string GetMessage()
		{
			return text;
		}

		public string GetSender()
		{
			return source;
		}

		public bool IsSenderPlayer ()
		{
			return true;
		}
	}
}

